#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#ecfaff;background-image:none;position:relative;display:block; }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row .container { background-color: transparent; background-image: none; }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row .container > .video-iframe-container { display: none; }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row > .video-iframe-container { display: none; }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row .container { border-width: 0; border-radius: 0; }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row .container { font-size:14px;font-family:arial;height:340px;width:960px;position:relative;display:block; }#L91XMxQyISDkctxPTVlh2THeU0udEQO3 { position:absolute;display:block;z-index:100000;background-color:#ffffff;background-image:none;background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:auto !important;border-top:0;border-left:0;border-right:0;border-bottom:0;height:287px;width:960px;top:17.9833984375px;left:-2px;display:block; }
#KgooFsOTiFm8hGrmiZU7LuP4DvCI4IlD { color:#2e3440;display:block;width:228px;position:absolute;font-family:ubuntu;font-size:20px;font-weight:normal;z-index:100006;line-height:1.3;letter-spacing:0;top:150.84997558594px;left:57.5px;height:50.7937px;text-align:center;text-align-last:center;display:block; }
#PV8hApWEdOQcMOQstPv4fodCkkGnye1T { position:absolute;display:block;z-index:100007;border-top:0;border-left:0;border-right:0;border-bottom:0;height:132px;width:146px;top:10.849975585938px;left:105.36669921875px;overflow:hidden;display:block; }
#ccfaJ3Gnu508AVXMtKHu26di1Ut1LToa { color:#70728f;display:block;width:562px;position:absolute;font-family:ubuntu;font-size:18px;font-weight:normal;z-index:100008;line-height:1.5;letter-spacing:0;top:52.699951171875px;left:345.84997558594px;height:213.3334px;display:block; }
#I5xxTy7p6uLElIxoAVLbX2NKmlG0Q2yL { z-index:100015;top:219.56665039062px;left:49px;background-color:#d8dee9;background-image:none;border-top:1px solid #d8dee9;border-left:1px solid #d8dee9;border-right:1px solid #d8dee9;border-bottom:1px solid #d8dee9;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;box-sizing:border-box;color:#4c566a;padding-top:8px;padding-right:8px;padding-bottom:8px;padding-left:8px;display:block;font-family:ubuntu;font-size:20px;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:251px;height:50px;text-decoration:none;text-align:center;text-align-last:center;display:block; }
#AkXi6yU3kM6aOIvMyUUTu4dW5Bobe6FW { display:block;position:absolute;top:50%;left:0px;width:100%;z-index:100000;display:block; }
#Cwxr9DqrBbTCE8eFOCnRepzlkQ5ZpS7h { position:absolute;display:block;z-index:100009;height:33px;width:320px;top:304.27380371094px;left:225.18850708008px;display:block; }
@media only screen and (max-width: 959px) {  }@media only screen and (max-width: 959px) { #FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 { display:block; }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row .container { width:764px;position:relative;display:block; } }@media only screen and (max-width: 959px) { #L91XMxQyISDkctxPTVlh2THeU0udEQO3 { top:17px;left:0px;width:764px;height:287px;display:block; }
 }@media only screen and (max-width: 959px) { #KgooFsOTiFm8hGrmiZU7LuP4DvCI4IlD { top:150px;left:0px;width:228px;height:52px;font-size:20px;display:block; }
 }@media only screen and (max-width: 959px) { #PV8hApWEdOQcMOQstPv4fodCkkGnye1T { top:10px;left:7.36669921875px;width:146px;height:132px;display:block; }
 }@media only screen and (max-width: 959px) { #ccfaJ3Gnu508AVXMtKHu26di1Ut1LToa { top:52px;left:203px;width:561px;height:213px;font-size:18px;display:block; }
 }@media only screen and (max-width: 959px) { #I5xxTy7p6uLElIxoAVLbX2NKmlG0Q2yL { top:219px;left:0px;width:251px;height:50px;display:block; }
 }@media only screen and (max-width: 959px) { #AkXi6yU3kM6aOIvMyUUTu4dW5Bobe6FW { display:block; }
 }@media only screen and (max-width: 959px) { #Cwxr9DqrBbTCE8eFOCnRepzlkQ5ZpS7h { top:304px;left:127.18850708008px;width:320px;height:33px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 { display:block; }#FRKzgMOSTxK4tpwooA6fXi600fSFoKs4 > .row .container { width:320px;height:775px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #L91XMxQyISDkctxPTVlh2THeU0udEQO3 { width:320px;height:588px;top:115px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #KgooFsOTiFm8hGrmiZU7LuP4DvCI4IlD { width:228px;height:62.4px;top:176.875px;left:37.500000953674px;font-size:24px;display:block; }
 }@media only screen and (max-width: 763px) { #PV8hApWEdOQcMOQstPv4fodCkkGnye1T { width:146px;height:132px;top:30.142730712891px;left:87.000000953674px;display:block; }
 }@media only screen and (max-width: 763px) { #ccfaJ3Gnu508AVXMtKHu26di1Ut1LToa { width:255px;height:312px;top:350px;left:30px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #I5xxTy7p6uLElIxoAVLbX2NKmlG0Q2yL { top:265.58325195312px;left:29px;width:265px;height:50px;display:block; }
 }@media only screen and (max-width: 763px) { #AkXi6yU3kM6aOIvMyUUTu4dW5Bobe6FW { display:block; }
 }@media only screen and (max-width: 763px) { #Cwxr9DqrBbTCE8eFOCnRepzlkQ5ZpS7h { width:320px;height:33px;top:722.986234375px;left:0px;display:block; }
 }